/*
 Theme Name:   unmissable Child
 Description:  unmissable Child Theme
 Author:       PlanNet Belgium
 Author URI:   http://www.plan-net.be
 Template:     devdmbootstrap3
 Version:      1.0.0
 Text Domain:  unmissable-child
*/
/* Import fonts */
@import url("https://fonts.googleapis.com/css?family=Cormorant+Garamond:400,400i,700");
/*@import url('../fonts/fonts.css');*/
/* Import CSS */
@media (min-width: 1200px) {
  .container {
    width: 85%;
  }
}

* {
  margin: 0;
  padding: 0px;
  font-family: 'Cormorant Garamond', serif;
}

body {
  background: #fff;
  margin: 0;
  color: #222222;
  font-size: 14px;
}

img {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Cormorant Garamond', serif;
  font-weight: 300;
  color: #222222;
}

sup {
  font-family: 'DDC Hardware', sans-serif;
  font-size: 50%;
}

h1 {
  font-size: 55px;
  margin: 14px 0;
  color: #cb9a2d;
  font-weight: normal;
  font-style: italic;
}
@media (max-width: 767px) {
  h1 {
    font-size: 40px;
  }
}

.iframe h1 {
  font-size: 40px;
}
@media (max-width: 767px) {
  .iframe h1 {
    font-size: 30px;
  }
}

h2 {
  font-size: 18px;
  margin-bottom: 16px 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #9b978b;
}
@media (max-width: 767px) {
  h2 {
    font-size: 20px;
  }
}

h3 {
  text-transform: none;
  font-size: 18px;
  margin-bottom: 14px 0;
  line-height: 150%;
  color: #9b978b;
}
@media (max-width: 767px) {
  h3 {
    font-size: 16px;
  }
}

h5 {
  text-transform: none;
  margin-top: 25px;
  margin-bottom: 25px;
}

h6 {
  font-weight: 300;
  font-size: 20px;
}

p {
  padding: 0;
  margin-bottom: 20px;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 300;
  color: #222222;
  margin-top: 15px;
  line-height: 180%;
}
p small {
  display: inline-block;
  line-height: normal;
}
p a {
  text-decoration: underline;
}
p a:hover {
  text-decoration: underline;
}

strong {
  font-family: 'Cormorant Garamond', serif;
  font-weight: bold;
}

::-moz-selection {
  color: #fff;
  text-shadow: none;
  background: #cb9a2d;
}

::selection {
  color: #fff;
  text-shadow: none;
  background: #cb9a2d;
}

a {
  color: #222222;
  -webkit-transition: 0.3s;
  /* Safari */
  transition: 0.3s;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #696E74;
  text-decoration: none;
}

.btn {
  background-color: #cb9a2d;
  color: #fff;
  padding: 10px 30px;
  -webkit-transition: 0.3s;
  /* Safari */
  transition: 0.3s;
  border-radius: 0px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
}
.btn:hover {
  background-color: #fff;
  color: #cb9a2d;
}

.btn-outline {
  background-color: transparent;
  border: 1px solid #222222;
  color: #222222;
  -webkit-transition: 0.3s;
  /* Safari */
  transition: 0.3s;
  text-decoration: none;
}
.btn-outline:hover {
  border-color: #cb9a2d;
}

#label_2_2_0 { visibility: hidden; font-size:0px; }
#label_2_2_0:after  { visibility: visible; color:#333333; text-decoration:underline; content: '4/12 RSVP FOR THIS'; font-size:20px; font-style:normal; }

#label_2_2_1 { visibility: hidden; font-size:0px; }
#label_2_2_1:after  { visibility: visible; color:#333333; text-decoration:underline; content: '4/12 RSVP FOR THIS'; font-size:20px; font-style:normal; }

#label_2_12_1  { visibility: hidden; font-size:0px; }
#label_2_12_1:after  { visibility: visible; color:#333333; text-decoration:underline; content: 'Free RSVP FOR THIS'; font-size:20px; font-style:normal; }
.gfield_label_day1 { font-size:0px !important; }
.gfield_label_day2 { font-size:0px !important; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999999;
  font-style: italic;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #999999;
  font-style: italic;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #999999;
  font-style: italic;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #999999;
  font-style: italic;
}

/* CUSTOM CSS */
header {
  min-height: 100vh;
  background-position: center;
  background-size: cover;
  position: relative;
}
header .logo-unmissable {
  max-width: 500px;
  padding: 100px 20px 50px 20px;
}
header .keep-me-posted {
  position: absolute;
  bottom: 0;
  right: 40px;
}
header .sponsor {
  max-width: 200px;
  position: absolute;
  left: 40px;
  bottom: 40px;
  text-transform: uppercase;
  line-height: 25px;
  text-align: center;
  font-size: 13.5px;
}
@media (max-width: 767px) {
  header .sponsor {
    bottom: 100px;
    left: calc(50% - 100px);
  }
}
header .go-to {
  text-decoration: none;
  margin: 0 20px 20px 20px;
  font-size: 16px;
  display: inline-block;
}

#next {
  background-position: center;
  background-size: cover;
  height:800px;
}

.hundred {
  height: 100%;
  box-sizing: border-box;
}

.arrow-top {
  height: calc(50% - 75px);
}
.arrow-top:after {
  content: "";
  height: 150px;
  position: absolute;
  top: 100%;
  background-image: url(assets/img/triangle.png);
  width: 100%;
  left: 0;
  background-size: cover;
  background-position: left;
}

.arrow-bottom {
  height: calc(50% - 75px);
  margin-top: 150px;
}

.padding {
  padding-top: 50px;
  padding-bottom: 50px;
}

.side {
  min-height: 600px;
  background-position: center;
}
.side .inside {
  position: absolute;
}
@media (max-width: 767px) {
  .side .inside {
    position: relative;
    top: unset;
    transform: unset;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.side img {
  max-width: 175px;
  border-radius: 50%;
}
@media (max-width: 767px) {
  .side {
    min-height: auto;
  }
}

section {
  padding-top: 100px;
  padding-bottom: 100px;
}
section.about h1 {
  color: #222222;
  font-style: normal;
}
section.editions h4 {
  font-size: 40px;
  color: #fff;
}
@media (max-width: 767px) {
  section.editions h4 {
    font-size: 25px;
  }
}
section.editions h1 {
  color: #fff;
  font-size: 90px;
}
@media (max-width: 767px) {
  section.editions h1 {
    font-size: 40px;
  }
}
section.editions h2, section.editions h3 {
  color: #fff;
}
section.editions .item {
  margin-top: 20px;
  display: inline-block;
}
section.editions .item img {
  border-radius: 50%;
}
@media (max-width: 767px) {
  section.editions .item img {
    max-width: 70%;
  }
}
section.contact {
  padding-top: 50px;
  padding-bottom: 50px;
}
section.contact a {
  color: #cb9a2d;
}
section.contact i {
  font-size: 28px;
  bottom: -5px;
  position: relative;
}

.flex {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex: wrap;
  flex: 1 0 auto;
}

.flex.container:before,
.flex.container:after,
.flex.row:before,
.flex.row:after {
  content: normal;
}

.legal {
  padding-bottom: 15px;
}
.legal img {
  max-width: 150px;
}
.legal .sponsor {
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .legal span {
    position: relative;
    bottom: -5px;
  }
}

input {
  border: 1px solid #999999;
  padding: 10px;
  width: 100%;
  margin-top: 10px;
}

input[type=submit] {
  border: none;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  text-decoration: underline;
}

.modal-body {
  padding: 30px;
}
.modal-body ul {
  padding-left: 15px;
}

.close-modal {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 50px;
  line-height: 20px;
  cursor: pointer;
  z-index: 10;
  height: 40px;
}

/* GRAVITY FORMS CORRECTIONS */
.gform_fields {
  list-style: none;
}

.validation_error {
	text-align:center;
    margin-bottom: 2%;
    color: #d06363;
}

.validation_message {
  color: #d06363;
margin-left: 25%;
}

body img.gform_ajax_spinner {
  display: none !important;
}

.gform_footer {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}
@media (min-width: 768px) {
  .gform_footer {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .gform_footer {
    width: 33.33333333%;
  }
}

.gform_confirmation_message {
  padding: 15px;
}

#gform_2 label {
  display: none;
}

#gform_2 li#field_2_1 {
    position: relative;
    padding-bottom: 20px;
}

#gform_2 li#field_2_1 label {
    color: #c89429 !important;
    font-size: 20px;
    font-style: italic;
    width: 100%;
    display: inline-block;
    text-align: center;
}

#gform_2 li#field_2_1 div.ginput_container {
    color: #9b978b !important;
    font-size: 16px;
    font-style: italic;
    width: 50%;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

#gform_2 li#field_2_2 label, #gform_2 li#field_2_12 label {
    font-style: italic;
    width: 50%;
    display: inline-block;
    text-align: right;
    margin: 0;
    padding: 0;
    padding-right: 10px;
}

#gform_2 ul#input_2_12 {
    padding: 0 15px;
}

#gform_2 ul#input_2_12 li {
    background: white;
    border: 1px solid #eaeaea;
    border-top: none;
    padding-bottom: 30px;
}

#gform_2 li#field_2_22 div.white_bg {
    margin-bottom: 0 !important;
    border-bottom: 0;
}

#gform_2 li#field_2_12 div.ginput_container ul#input_2_12 li {
    width: 100%;
    text-align: center;
}

#gform_2 li#field_2_2 div.ginput_container, #gform_2 li#field_2_12 div.ginput_container {
    color: #9b978b !important;
    font-size: 16px;
    font-style: italic;
    display: inline-block;
    width: 100%;
}

#gform_2 li#field_2_2 li.gchoice_2_2_0, #gform_2 li#field_2_2 li.gchoice_2_2_1 {
    width: 50%;
    text-align: center;
}

#gform_2 li#field_2_2 div.ginput_container ul, #gform_2 li#field_2_12 div.ginput_container ul {
    list-style: none;
}

#gform_2 li#field_2_2 div.ginput_container ul li, #gform_2 li#field_2_12 div.ginput_container ul li {
    float: left;
    /*margin-right: 20px;*/
}

#gform_2 li#field_2_2 div.ginput_container ul li input, #gform_2 li#field_2_12 div.ginput_container ul li input {
    width: auto;
    margin-right: 10px;
    padding: 0;
}

#gform_2 li#field_2_2 div.ginput_container ul li label, #gform_2 li#field_2_12 div.ginput_container ul li label {
    width: auto;
    margin: 0;
    padding: 0;
}

#gform_2 li#field_2_4 label, #gform_2 li#field_2_5 label, #gform_2 li#field_2_6 label, #gform_2 li#field_2_11 label  {
    display: none;
}

#gform_2 li#field_2_4 div {
    padding-left: 15px;
    padding-right: 15px;
}

#gform_2 h2 {
    color: #C89428;
    font-size: 20px;
    font-style: italic;
    text-align: center;
    padding-top: 20px;
}

#gform_2 li#field_2_10 p {
    font-family: 'Cormorant Garamond', serif !important;
    color: #222222;
    font-weight: bold !important;
    text-align: center;
}
#gform_2 li#field_2_10 a {
    color: #cb9a2d;
}
#gform_2 li#field_2_10 h3 {
    color: #cb9a2d;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

#gform_2 select {
    border: 1px solid #999999;
    padding: 10px;
    width: 100%;
    margin-top: 10px;
    border-radius: 0;
    color: #9b978b;
    font-style: italic;
}

#gform_1 input[type="submit"] {
    background-color: lightgray;
    bottom: 18px;
    right: 0;
}

@media only screen and (min-width: 765px) {

    form#gform_1 {
        position: relative;
    }

    #gform_1 .gform_footer {
        position: absolute;
        bottom: 18px;
        right: 0;
    }
    
}

#gform_1 li#field_1_6, #gform_2 li#field_2_19 {
    display: block;
    clear: both;
    padding-top: 20px !important;
    width: 100%;
}

#gform_1 li#field_1_6 label, #gform_2 li#field_2_19 label {
    display: block;
}

#gform_1 li#field_1_6 ul, #gform_2 li#field_2_19 ul {
    list-style: none;
    display: block;
    margin: 0 15px;
}

#gform_1 li#field_1_6 ul li input[type="checkbox"], #gform_2 li#field_2_19 ul li input[type="checkbox"] {
    display: inline-block;
    width: 25px;
    float: left;
}
#gform_1 li#field_1_6 ul li label, #gform_2 li#field_2_19 ul li label {
    display: block;
    float: left;
    max-width: 85%;
}

#gform_2 li#field_2_19 label.gfield_label {
    display: none !important;
}

#gform_2 li#field_2_10 {
    clear: both;
}

#gform_2 input[type=submit] {
    background-color: transparent;
    border: 1px solid #222222;
    color: #222222;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none;
}
#gform_2 input[type=submit]:hover {
    border-color: #cb9a2d;
    color: #cb9a2d;
    background-color: #ffffff;
}
#gform_2 .gform_footer {
    width: 100%;
    text-align: center;
}
#gform_2 .gform_footer input[type="submit"] {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
}

@media only screen and (max-width: 765px) {
	#gform_1 .gform_footer {
        width: 100%;
    }
    
    #gform_2 li#field_2_1 label {
        width: 100%;
    }
    #gform_2 li#field_2_1 div.ginput_container {
        width: 100%;
    }
    #gform_2 li#field_2_2 label:first-child, #gform_2 li#field_2_12 label:first-child {
        width: 100%;
        text-align: center;
    }
    #gform_2 li#field_2_2 div.ginput_container, #gform_2 li#field_2_12 div.ginput_container {
        width: 100%;
    }
    
	#gform_2 li#field_2_2 div.ginput_container ul, #gform_2 li#field_2_12 div.ginput_container ul {
        display: inline-block;
        text-align: center;
        margin: 0 auto !important;
        width: 100%;
    }
	#gform_2 .gform_footer {
        width: 100%;
    }
	#gform_2 .gform_footer input[type="submit"] {
        width: 100%;
        height: 60px;
        z-index: 1000;
    }
    #gform_2 li#field_2_2 li.gchoice_2_2_0, #gform_2 li#field_2_2 li.gchoice_2_2_1 {
        width: 100%;
    }
    
    #gform_2 li#field_2_23 {
        position: relative;
    }
    
    #gform_2 li.gchoice_2_2_0 {
        position: absolute;
        top: 17%;
    }
    #gform_2 li.gchoice_2_2_1 {
        position: absolute;
        top: 27%;
    }
    #gform_2 li#field_2_23 .white_bg {
        padding-bottom: 80px;
    }
}

@media only screen and (max-width: 520px) {

    #gform_2 li.gchoice_2_2_1 {
        position: absolute;
        top: 28%;
    }


}
@media only screen and (max-width: 500px) {

    #gform_2 li.gchoice_2_2_1 {
        position: absolute;
        top: 29%;
    }


}
@media only screen and (max-width: 360px) {

    #gform_2 li.gchoice_2_2_1 {
        position: absolute;
        top: 30%;
    }


}

.iframe {
  background-image: url(assets/img/soft.jpg);
  background-size: cover;
}
.iframe h2 {
  color: #c89429;
}
.iframe .white_bg {
  background-color: #fff;
  border: 1px solid #eaeaea;
  margin-bottom: 30px;
  padding: 30px;
}
.iframe .subtitle {
  font-size: 18px;
}
.iframe .subtitle span {
  color: #c89429;
  font-size: 30px;
  font-style: italic;
  margin-right: 15px;
}
.iframe .left {
  width: 50px;
  display: inline-block;
  color: #a6a4a2;
}
.iframe .left p {
  margin: 5px 0;
}
.iframe .right {
  display: inline-block;
  width: calc(100% - 55px);
}
.iframe .right p {
  margin: 0;
}
